body {
	margin: 0px;
	background: url(../images/top_bg.gif);
	background-repeat: repeat-x;
	font-family: "Trebuchet MS", verdana, arial, sans-serif; 
    font-size: 18px;
}

td {
	font-family: "Trebuchet MS", verdana, arial, sans-serif; 
    font-size: 13px;
}

.banner {
	font-size:30px;
}

#footer {
	font-size:10pt;
	color:#999;	
	text-align:center;
	clear:both;
}

#searchResults {
	margin:5px;
}

H3 {
	margin:0px;
}

.list {
	border-collapse:collapse;
	width:100%;
}

.list thead th {
	text-align:left;
	padding:2px;
}

.list tbody td {
	padding:2px;
	border:1px Solid #d7d7d7;
	vertical-align:top;
}

.list .even {
	background:#f4f4f4;	
}

.list tfoot td {
	padding:2px;
	border:1px Solid #d7d7d7;
}

.edit {
	border:1px Solid #d7d7d7;
	background:#f4f4f4;
	margin:0px;
	padding:10px;
}

.edit fieldset {
	border:0px;
}

.edit .formfield {
	padding-top:10px;
}

.edit label {
	width:250px;
	text-align:right;
	padding:0px 5px 0px 0px;
	clear:both;
	float:left;
}

.error {
	color:#f00;
}

.disabled {
	color:#999;
}

.description {
	color:#999;
	font-size:11px;	
}
.edit .error {
}

.edit .error ul {
	margin:0px 0px 0px 255px;;
	padding:0px;
	list-style:none;
}

.edit .error ul li {
}

.edit .formfield {
	clear:both;
}

.edit .formfieldinputstack {
	float:left;
	padding:0px 0px 10px 0px;
}

.edit .formfieldinputstack label {
	float:none;
	width:auto;	
}

.edit .input {
	width:40%;
}

.edit .controls {
	clear:both;
	padding:10px 0px 0px 255px;
}

a img {
	border:0px;
}

/**** Main Menu ***/


#navMenu {
	display: block;
	float:right;
}

#navMenu ul {
	margin: 0;
	list-style: none;
}

#navMenu li {
	display: block;
	float: left;
	white-space: nowrap;
}

#navMenu li a {
	display: block;
	padding: 55px 20px 12px 20px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

* html #navMenu a {width:1%;}

#navMenu li a:hover {
	background: url(../img/bg_menu.gif);
}

#navMenu li a.current {
	letter-spacing: 1px;
	color: gray;
	background: url(../img/bg_menu.gif);
}

#navMenu li a.current:hover {
	color: #fff;
}


